<libraries>
  <library
      name=":@@:respect-app-compose::debug"
      project=":respect-app-compose"/>
  <library
      name=":@@:respect-lib-shared-se::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8369567a9d58a3c26a462e826229db2/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/f8369567a9d58a3c26a462e826229db2/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-shared-se:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8369567a9d58a3c26a462e826229db2/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-shared::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/33cc230a3e246074ea6c5d9e131d385a/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/33cc230a3e246074ea6c5d9e131d385a/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-shared:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/33cc230a3e246074ea6c5d9e131d385a/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-db::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b2ac73d9e20f1c5bc2bd15bee4148a99/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/b2ac73d9e20f1c5bc2bd15bee4148a99/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-db:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b2ac73d9e20f1c5bc2bd15bee4148a99/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-repository::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c31590dfc11374bd560a6f5cb23a5eda/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c31590dfc11374bd560a6f5cb23a5eda/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-repository:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c31590dfc11374bd560a6f5cb23a5eda/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-http::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2c755719ae81a70ff627d84225fbb459/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/2c755719ae81a70ff627d84225fbb459/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-http:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2c755719ae81a70ff627d84225fbb459/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cc64db7b4741b5bb00a0ea9065b9cbaa/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/cc64db7b4741b5bb00a0ea9065b9cbaa/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cc64db7b4741b5bb00a0ea9065b9cbaa/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e60109a798256ca349cf1cdb74776717/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/e60109a798256ca349cf1cdb74776717/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e60109a798256ca349cf1cdb74776717/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/29deeaeba574871bb6c23641c89959ee/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/29deeaeba574871bb6c23641c89959ee/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/29deeaeba574871bb6c23641c89959ee/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.credentials:credentials-play-services-auth:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/155f64587e5e9f3daf8ea7d8e3de8e59/transformed/credentials-play-services-auth-1.5.0/jars/classes.jar"
      resolved="androidx.credentials:credentials-play-services-auth:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/155f64587e5e9f3daf8ea7d8e3de8e59/transformed/credentials-play-services-auth-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.credentials:credentials:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/89d5648e42b6333435e0c1d666035e44/transformed/credentials-1.5.0/jars/classes.jar"
      resolved="androidx.credentials:credentials:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/89d5648e42b6333435e0c1d666035e44/transformed/credentials-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-http:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/131391ebebbb9552ac114af608e919aa/transformed/acra-http-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-http:5.13.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/131391ebebbb9552ac114af608e919aa/transformed/acra-http-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e8fa64e4e49c03fbfeec39cddb6867c2/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e8fa64e4e49c03fbfeec39cddb6867c2/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-primarykeygen::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d6101b0a7233e993b380d3242fdb55b1/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/d6101b0a7233e993b380d3242fdb55b1/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-primarykeygen:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d6101b0a7233e993b380d3242fdb55b1/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-cache::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2fc7abc247e4c927d62ac84c7e811c85/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/2fc7abc247e4c927d62ac84c7e811c85/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-cache:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2fc7abc247e4c927d62ac84c7e811c85/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-viewmodel-navigation-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cb0cee244fab5a04c8da3dfefe3fa830/transformed/koin-compose-viewmodel-navigation-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-viewmodel-navigation-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cb0cee244fab5a04c8da3dfefe3fa830/transformed/koin-compose-viewmodel-navigation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/842f2069a59f4ccabafe7346e7d9685a/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/842f2069a59f4ccabafe7346e7d9685a/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-opds-model:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/842f2069a59f4ccabafe7346e7d9685a/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a072623c1edefad99d39f54af4ec25aa/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a072623c1edefad99d39f54af4ec25aa/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-serializers:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a072623c1edefad99d39f54af4ec25aa/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5aae17e9f6eaef340d641bac12f07abb/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/5aae17e9f6eaef340d641bac12f07abb/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5aae17e9f6eaef340d641bac12f07abb/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-okhttp-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-okhttp-jvm/3.3.0/6f260365ccf655a4d6e66b768505b78a643ad39/ktor-client-okhttp-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-okhttp-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-json-jvm/3.3.0/31b1cbcb06df9225c5ccdc76064c5e7f1b5c885b/ktor-client-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-json-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-content-negotiation-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-content-negotiation-jvm/3.3.0/76bb0c8ccadbd9a223a2ac6afca4a1f8f2bb4fee/ktor-client-content-negotiation-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-content-negotiation-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"
      provided="true"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/713a6864e47bfa9f19c859fe42bf6427/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/713a6864e47bfa9f19c859fe42bf6427/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/713a6864e47bfa9f19c859fe42bf6427/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-runtime-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/171bc2fafad1de6e01b656e70a7f4e75/transformed/navigation-runtime-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-runtime-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/171bc2fafad1de6e01b656e70a7f4e75/transformed/navigation-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-common-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/16c0f494786bf97f42de8c02a1b07b40/transformed/navigation-common-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-common-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/16c0f494786bf97f42de8c02a1b07b40/transformed/navigation-common-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-compose-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e66f2d2fd2498c16daa48a5e36b10e2f/transformed/navigation-compose-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-compose-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e66f2d2fd2498c16daa48a5e36b10e2f/transformed/navigation-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/525e01397662165a319cc805707b5fa4/transformed/koin-compose-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-viewmodel-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/525e01397662165a319cc805707b5fa4/transformed/koin-compose-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/483edcd67a389616ca66a389dab18b6a/transformed/koin-compose-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/483edcd67a389616ca66a389dab18b6a/transformed/koin-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/494f35dcc76472d27b499634315f4e2f/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/494f35dcc76472d27b499634315f4e2f/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.android.material:material:1.13.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6065ff1132f0ab912d3541eef953a4ff/transformed/material-1.13.0/jars/classes.jar"
      resolved="com.google.android.material:material:1.13.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6065ff1132f0ab912d3541eef953a4ff/transformed/material-1.13.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a35612654574aa56543da50b214d3e48/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a35612654574aa56543da50b214d3e48/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c5b9d3d74405745c51687cf5265f05f3/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c5b9d3d74405745c51687cf5265f05f3/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.biometric:biometric:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/66af22ee0c8f188763300f2e94dcade7/transformed/biometric-1.1.0/jars/classes.jar"
      resolved="androidx.biometric:biometric:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/66af22ee0c8f188763300f2e94dcade7/transformed/biometric-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager2:viewpager2:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cbc3eb710bce71e9c99962f48c2d54a3/transformed/viewpager2-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager2:viewpager2:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cbc3eb710bce71e9c99962f48c2d54a3/transformed/viewpager2-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c8024ebaecae1271fe4ed5a32085560a/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c8024ebaecae1271fe4ed5a32085560a/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f5dc5c703e974935f9aad2c311c44bba/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f5dc5c703e974935f9aad2c311c44bba/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d86701c43657dadc5d705a926d6c9554/transformed/activity-ktx-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d86701c43657dadc5d705a926d6c9554/transformed/activity-ktx-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-compose:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d1c42c83a393895d704a5b9c2216c5f0/transformed/activity-compose-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity-compose:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d1c42c83a393895d704a5b9c2216c5f0/transformed/activity-compose-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/84f7be0228ed1b95b870e0d6f1be7c01/transformed/activity-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/84f7be0228ed1b95b870e0d6f1be7c01/transformed/activity-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-compose-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/255e87095331def2e6901a74a6ed0836/transformed/coil-compose-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-compose-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/255e87095331def2e6901a74a6ed0836/transformed/coil-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-compose-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0ad6f8b6751e6c28af3b7c109d934fe0/transformed/coil-compose-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-compose-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0ad6f8b6751e6c28af3b7c109d934fe0/transformed/coil-compose-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.koalaplot:koalaplot-core-android:0.6.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/257787e82253b76dfc37a257a839c55a/transformed/koalaplot-core-release/jars/classes.jar"
      resolved="io.github.koalaplot:koalaplot-core-android:0.6.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/257787e82253b76dfc37a257a839c55a/transformed/koalaplot-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material3:material3-android:1.3.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/85245e0e229cb52dcaa9f78fb505e39c/transformed/material3-release/jars/classes.jar"
      resolved="androidx.compose.material3:material3-android:1.3.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/85245e0e229cb52dcaa9f78fb505e39c/transformed/material3-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material3:material3-window-size-class-android:1.3.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5b57c71a98dd24a3d59e006c7f3f0f48/transformed/material3-window-size-class-release/jars/classes.jar"
      resolved="androidx.compose.material3:material3-window-size-class-android:1.3.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5b57c71a98dd24a3d59e006c7f3f0f48/transformed/material3-window-size-class-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-ui-tooling-preview-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4d3b2f0b2bfe0e26c54d82272045356e/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-ui-tooling-preview-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4d3b2f0b2bfe0e26c54d82272045356e/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b2cbd57fdfc9fc1f47166fada47ae0f9/transformed/material/jars/classes.jar"
      resolved="androidx.compose.material:material-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b2cbd57fdfc9fc1f47166fada47ae0f9/transformed/material"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-data-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/95b718a75c4c100b8c3179eb21ad2224/transformed/ui-tooling-data/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-data-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/95b718a75c4c100b8c3179eb21ad2224/transformed/ui-tooling-data"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f84c682e0bb4ac8752f515077ff0bbb6/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f84c682e0bb4ac8752f515077ff0bbb6/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/986d0e97c52b8386cc6b0fa80606c02b/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/986d0e97c52b8386cc6b0fa80606c02b/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-ripple-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e6a218eb5447b9a8ae4e9160305b2c28/transformed/material-ripple/jars/classes.jar"
      resolved="androidx.compose.material:material-ripple-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e6a218eb5447b9a8ae4e9160305b2c28/transformed/material-ripple"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/686a1dce155df9c3aa2609969eed9e6c/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/686a1dce155df9c3aa2609969eed9e6c/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b6eeb19eaaf05bb983963b5659fd0a6d/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b6eeb19eaaf05bb983963b5659fd0a6d/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3d38caa081369b64f378c438380712e3/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3d38caa081369b64f378c438380712e3/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d8801cde5fd26786ab9f3abe0d143393/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d8801cde5fd26786ab9f3abe0d143393/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/427778f0effb1c7abd27d4ac6ad255ee/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/427778f0effb1c7abd27d4ac6ad255ee/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f41a0d3ae7b7fe68a1084bf3e8cf9c5b/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f41a0d3ae7b7fe68a1084bf3e8cf9c5b/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7f2eef59a2e82ea8f03f1e7ace0aafcd/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7f2eef59a2e82ea8f03f1e7ace0aafcd/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/694b6bc04d74bf350522b454b2d697df/transformed/ui-tooling/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/694b6bc04d74bf350522b454b2d697df/transformed/ui-tooling"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-preview-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fb7be6a5ea196eb3e94abb5266ddfae5/transformed/ui-tooling-preview/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-preview-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fb7be6a5ea196eb3e94abb5266ddfae5/transformed/ui-tooling-preview"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-icons-extended-android:1.7.6@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/38dbf4b50f9180415f62c139fdc6e70a/transformed/material-icons-extended-release/jars/classes.jar"
      resolved="androidx.compose.material:material-icons-extended-android:1.7.6"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/38dbf4b50f9180415f62c139fdc6e70a/transformed/material-icons-extended-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-icons-core-android:1.7.6@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4da330cafde5b780f9fde08bcacb3ad0/transformed/material-icons-core-release/jars/classes.jar"
      resolved="androidx.compose.material:material-icons-core-android:1.7.6"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4da330cafde5b780f9fde08bcacb3ad0/transformed/material-icons-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.webkit:webkit:1.14.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/52b130b6ced180b3c4c5408ede4d6d2c/transformed/webkit-1.14.0/jars/classes.jar"
      resolved="androidx.webkit:webkit:1.14.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/52b130b6ced180b3c4c5408ede4d6d2c/transformed/webkit-1.14.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bbd45f0d1d0410153e012dbb969b9276/transformed/drawerlayout-1.1.1/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bbd45f0d1d0410153e012dbb969b9276/transformed/drawerlayout-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/af050d5b4c4a52150acc4750e5241dfd/transformed/coordinatorlayout-1.1.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/af050d5b4c4a52150acc4750e5241dfd/transformed/coordinatorlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.dynamicanimation:dynamicanimation:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/97879244e14e5ea3f605e5c5ddfc785f/transformed/dynamicanimation-1.1.0/jars/classes.jar"
      resolved="androidx.dynamicanimation:dynamicanimation:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/97879244e14e5ea3f605e5c5ddfc785f/transformed/dynamicanimation-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.recyclerview:recyclerview:1.2.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ff7dae662c74794c855a61f03ba13328/transformed/recyclerview-1.2.1/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.2.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ff7dae662c74794c855a61f03ba13328/transformed/recyclerview-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e04ba04c08991553ab9f84c7ec77f4a9/transformed/transition-1.5.0/jars/classes.jar"
      resolved="androidx.transition:transition:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e04ba04c08991553ab9f84c7ec77f4a9/transformed/transition-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e47c9c7a64b9d4953e6140e5135c26b5/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e47c9c7a64b9d4953e6140e5135c26b5/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5a3f3977b75c73e0a13d8ad58f8766f6/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5a3f3977b75c73e0a13d8ad58f8766f6/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5d9a135e15c1682bdf63ed85253fdfb8/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5d9a135e15c1682bdf63ed85253fdfb8/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0cdf3c0e53fc46d05e594acbb4d6a01e/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0cdf3c0e53fc46d05e594acbb4d6a01e/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9acb809174e06528aa1ad2ebd15c883b/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9acb809174e06528aa1ad2ebd15c883b/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.13.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/603f6061d567c6bef401ee6ca4afb92d/transformed/core-1.13.0/jars/classes.jar"
      resolved="androidx.core:core:1.13.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/603f6061d567c6bef401ee6ca4afb92d/transformed/core-1.13.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-svg-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ec29a99103f8121f505bece750375113/transformed/coil-svg-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-svg-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ec29a99103f8121f505bece750375113/transformed/coil-svg-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-network-okhttp-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.coil-kt.coil3/coil-network-okhttp-jvm/3.3.0/4043797b99ff4d1a3717af6ac06d1d73bfec97e5/coil-network-okhttp-jvm-3.3.0.jar"
      resolved="io.coil-kt.coil3:coil-network-okhttp-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.coil-kt.coil3:coil-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/520328c899e2fd6b2fbcb84896b57be0/transformed/coil-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/520328c899e2fd6b2fbcb84896b57be0/transformed/coil-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-network-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8b15e7610a3db4fabd2d743e3cbfd531/transformed/coil-network-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-network-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8b15e7610a3db4fabd2d743e3cbfd531/transformed/coil-network-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fb398dc83d34adfde6f9b00c506e326d/transformed/coil-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fb398dc83d34adfde6f9b00c506e326d/transformed/coil-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6f581bbbd8c9c288bb1b2aeaf5125ddc/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6f581bbbd8c9c288bb1b2aeaf5125ddc/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/02f2802d56df0bf908d209e05bedd6b2/transformed/lifecycle-livedata-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/02f2802d56df0bf908d209e05bedd6b2/transformed/lifecycle-livedata-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a72823d7430bf70650591f8916b262cb/transformed/lifecycle-livedata-core-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a72823d7430bf70650591f8916b262cb/transformed/lifecycle-livedata-core-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cab7c723026d93225585175921b06120/transformed/lifecycle-livedata-core-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cab7c723026d93225585175921b06120/transformed/lifecycle-livedata-core-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1f09e6e5d4c13a73899a2dc9d05d9ed8/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1f09e6e5d4c13a73899a2dc9d05d9ed8/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f9d913341b914a7699e85fdacbdffc27/transformed/lifecycle-viewmodel-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f9d913341b914a7699e85fdacbdffc27/transformed/lifecycle-viewmodel-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/431bb2c4f52c062ae9522b16b43527f1/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/431bb2c4f52c062ae9522b16b43527f1/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.4@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.4/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.4.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.4"
      provided="true"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ff05df9a9db71694da84e67387e3bf6c/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ff05df9a9db71694da84e67387e3bf6c/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d1b0355e612b118e30f7e9a5258fa121/transformed/lifecycle-viewmodel-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d1b0355e612b118e30f7e9a5258fa121/transformed/lifecycle-viewmodel-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9287feb73acb110ead6dcf53cce978c8/transformed/lifecycle-viewmodel-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9287feb73acb110ead6dcf53cce978c8/transformed/lifecycle-viewmodel-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a14c415b42cd0a6a630f9314ea562443/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a14c415b42cd0a6a630f9314ea562443/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e4dafa88076d5b3ddc73595750a02c4e/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e4dafa88076d5b3ddc73595750a02c4e/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8b100a7e85bcc79a632a9ece2e5a691d/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8b100a7e85bcc79a632a9ece2e5a691d/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.13.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2bd58f3aeb0145f07cf275219d733d9a/transformed/core-ktx-1.13.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.13.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2bd58f3aeb0145f07cf275219d733d9a/transformed/core-ktx-1.13.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.squareup.okhttp3:okhttp-android:5.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e5342eae6228a890d18fcb7f107011e4/transformed/okhttp-release/jars/classes.jar"
      resolved="com.squareup.okhttp3:okhttp-android:5.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e5342eae6228a890d18fcb7f107011e4/transformed/okhttp-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-common-jvm:2.8.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common-jvm/2.8.2/3aeefef6615720bec8c860dd0786b48552ef3300/room-common-jvm-2.8.2.jar"
      resolved="androidx.room:room-common-jvm:2.8.2"
      provided="true"/>
  <library
      name="androidx.room:room-runtime-android:2.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/99c35bbafe47e58fcc00e8e59e7f62a7/transformed/room-runtime/jars/classes.jar"
      resolved="androidx.room:room-runtime-android:2.8.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/99c35bbafe47e58fcc00e8e59e7f62a7/transformed/room-runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/20abf9d6f39c7e7324758693ab3d96a2/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/20abf9d6f39c7e7324758693ab3d96a2/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-compose-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/05b7e89208d29783214b712a1be7b334/transformed/paging-compose/jars/classes.jar"
      resolved="androidx.paging:paging-compose-android:3.4.0-alpha04"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/05b7e89208d29783214b712a1be7b334/transformed/paging-compose"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5206d6242818b0919eecb96b4fde9dfd/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5206d6242818b0919eecb96b4fde9dfd/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8a9b0de486ee4c260df38e66c51a4514/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8a9b0de486ee4c260df38e66c51a4514/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/036585863ff420d1ad357a6c58558b82/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/036585863ff420d1ad357a6c58558b82/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/edb9f3496cc85ca976184082c86ca9f9/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/edb9f3496cc85ca976184082c86ca9f9/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/806e6bf3d63aecb27681b0349bd2451e/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/806e6bf3d63aecb27681b0349bd2451e/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0661850e324b761d859be0704fe54156/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0661850e324b761d859be0704fe54156/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4271e193f44cbd05421417a037dd1b0b/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4271e193f44cbd05421417a037dd1b0b/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f757a08b6f04442e31666f709138a365/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f757a08b6f04442e31666f709138a365/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/46437827b58cd48a650f0751df1dbd8e/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/46437827b58cd48a650f0751df1dbd8e/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c950a4da852a91a7d30b80ce95a77745/transformed/multiplatform-settings-debug/jars/classes.jar"
      resolved="com.russhwolf:multiplatform-settings-android-debug:1.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c950a4da852a91a7d30b80ce95a77745/transformed/multiplatform-settings-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-json-jvm/3.3.0/8d1c7508fef56af92e6f3987e4df926ae322ac5b/ktor-serialization-kotlinx-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-jvm/3.3.0/f62c2f4f39c3fcddd790dccd3ae11005709e0cee/ktor-serialization-kotlinx-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-io-jvm/1.9.0/3a371942a591532d0d9245ca6787ee677853bebd/kotlinx-serialization-json-io-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"
      provided="true"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"
      provided="true"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/105b537e14cdd248fab86d35b0d86289/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/105b537e14cdd248fab86d35b0d86289/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6fde7a5229732bdf4bb67a9db93b865a/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6fde7a5229732bdf4bb67a9db93b865a/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c2481cc70af6d9ad7ce51a8f41b66519/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c2481cc70af6d9ad7ce51a8f41b66519/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cardview:cardview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2cbc862b214eabe1a76168f9bab68956/transformed/cardview-1.0.0/jars/classes.jar"
      resolved="androidx.cardview:cardview:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2cbc862b214eabe1a76168f9bab68956/transformed/cardview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fae7509640fe4d641b5e76018bfe9f0c/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fae7509640fe4d641b5e76018bfe9f0c/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3afaa91c41567564d7e518f145793d81/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3afaa91c41567564d7e518f145793d81/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"
      provided="true"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/609f6d0a0da17285f1b05d68f5be6c91/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/609f6d0a0da17285f1b05d68f5be6c91/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"
      provided="true"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"
      provided="true"/>
  <library
      name="androidx.sqlite:sqlite-framework-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d5b2a9e5847ac1367329d6ec989266a2/transformed/sqlite-framework/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d5b2a9e5847ac1367329d6ec989266a2/transformed/sqlite-framework"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-bundled-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ceaa7fbcde53b3e918da5b4e9f102300/transformed/sqlite-bundled/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-bundled-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ceaa7fbcde53b3e918da5b4e9f102300/transformed/sqlite-bundled"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/251752a78d593b5744182631326e2d4c/transformed/sqlite/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/251752a78d593b5744182631326e2d4c/transformed/sqlite"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"
      provided="true"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"
      provided="true"/>
  <library
      name="sh.calvin.reorderable:reorderable-android-debug:3.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/40abf9fb77d5a1eb5dec735bac7b1d67/transformed/reorderable-debug/jars/classes.jar"
      resolved="sh.calvin.reorderable:reorderable-android-debug:3.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/40abf9fb77d5a1eb5dec735bac7b1d67/transformed/reorderable-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.9.0/e000bd084353d84c9e888f6fb341dc1f5b79d948/kotlin-stdlib-jdk8-1.9.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.0"
      provided="true"/>
  <library
      name="com.squareup.okio:okio-jvm:3.16.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.16.0/60375cdf2fd0ed2a1dcd6db787095f732a31ff10/okio-jvm-3.16.0.jar"
      resolved="com.squareup.okio:okio-jvm:3.16.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.9.0/f320478990d05e0cfaadd74f9619fd6027adbf37/kotlin-stdlib-jdk7-1.9.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"
      provided="true"/>
  <library
      name="io.michaelrocks:libphonenumber-android:9.0.16@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4e515c33c4ba133a320a4a0e566bde3d/transformed/libphonenumber-android-9.0.16/jars/classes.jar"
      resolved="io.michaelrocks:libphonenumber-android:9.0.16"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4e515c33c4ba133a320a4a0e566bde3d/transformed/libphonenumber-android-9.0.16"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"
      provided="true"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"
      provided="true"/>
  <library
      name="androidx.constraintlayout:constraintlayout:2.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2f8ec5ffb31f662daf543ad45bb781df/transformed/constraintlayout-2.1.0/jars/classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:2.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2f8ec5ffb31f662daf543ad45bb781df/transformed/constraintlayout-2.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"
      provided="true"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"
      provided="true"/>
  <library
      name="androidx.graphics:graphics-shapes-android:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/01db48f326613fdc5580bd764073f92a/transformed/graphics-shapes-release/jars/classes.jar"
      resolved="androidx.graphics:graphics-shapes-android:1.0.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/01db48f326613fdc5580bd764073f92a/transformed/graphics-shapes-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
</libraries>
